@import url("/zh_cn/font_color.css");
.chinesefont9pt {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Arial", "新宋体", "宋体"
}
.chinesefont12pt {
	FONT-SIZE: 12pt; FONT-FAMILY: "Tahoma", "Arial", "新宋体", "宋体"
}
.en9pt {
	FONT-SIZE: 8pt;
	FONT-FAMILY: "Tahoma", "Arial", "Verdana", "新宋体", "宋体";
	line-height: 160%;

}
.en8pt {
	FONT-SIZE: 8pt; FONT-FAMILY: "Tahoma", "Verdana", "Arial"
}
.en7pt {
	FONT-SIZE: 7pt; LINE-HEIGHT: 18px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"
}
.chinese9ptmain {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "Times New Roman", "新宋体"
}
.chinesefont105pt {
	FONT-SIZE: 10.5pt; FONT-FAMILY: "Tahoma", "Arial", "新宋体"
}
.chinesefont105main {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 22px; FONT-FAMILY: "Tahoma", "Arial", "新宋体"
}
.mood {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 25px; FONT-FAMILY: "Tahoma", "Arial", "宋体"
}
.input {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; WIDTH: 180px; BORDER-BOTTOM: 0px
}
.input1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; WIDTH: 154px; BORDER-BOTTOM: 0px
}
.input2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; WIDTH: 124px; BORDER-BOTTOM: 0px
}
.search_input {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; WIDTH: 98px; BORDER-BOTTOM: 0px
}
A:link {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: "新宋体";
	font-size: 12px;


}
A:visited {
	COLOR: #666666;
	TEXT-DECORATION: underline;
	font: 12px "新宋体";
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hottable1 {
	BACKGROUND-COLOR: #ffcc00
}
.hottable2 {
	COLOR: #ff6600; BACKGROUND-COLOR: #fdf0ba
}
.hottable3 {
	BACKGROUND-COLOR: #ffffff
}
.line {
	TEXT-DECORATION: underline
}
